body {
	background: gray;
	color:gray;
	bottom: 10px;
}

a {
	text-decoration: none;
}

A:link {
	color: black;
}

A:visited {
	color: black;
}

A:hover {
	font-weight: bold;
}

#leftcontent {
	position: absolute;
	left: 15px;
	top: 110px;
	width: 130px;
	background: black;
	color: white;
	font-family: ms sans serif;
	font-size: 10px;
}

#centercontent {
	border: 1px dotted #000;
	position:absolute;
	background: white;
	color: black;
	left: 160px;
	top: 110px;
	width: 455px;
	font-family: ms sans serif;
	font-size: 14px;
	padding: 5px;
}

#rightcontent {
	border: 1px solid #000;
	position: absolute;
	left: 630px;
	padding: 5px;
	top: 110px;
	width: 130px;
	background: turquoise;
	color: black;
	font-family: times new roman;
	font-size: 12px;
}

#warning {
	color: red;
	text-align: center;
	font-size: 10px;
	background: yellow;
	font-weight: bold;
	}

a.menu:link {
	color:white;
}

a.menu:visited {
	color:white;
}

#banner {
	border: 2px solid #000;
	position: absolute;
	background: white;
	color:white;
	top: 10px;
	left: 161px;
	width:478px;
}